跳转到内容

LTX 2.3 Video Fast · Image to Video

集成

模型 id ltx-2.3/image-to-video/fast
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此请求: $0.36 360 API 积分 · ≈ ₽38.73 在此页面运行

获取 API 密钥
Lightricks 图生视频 原生音频4K 输出唇形同步快速6–20 秒最高 2160p #stylized#transform#lipsync

快速图像转视频版本,时长最高 20 秒,并支持可选末帧

Lightricks · 视频

你的第一个结果将在此显示

在下方构建请求,并使用你的 API 密钥运行。输出会复制到我们的存储中,可永久保存或免费保存 7 天。

构建请求

控件根据模型架构生成。更改控件时,代码和价格会同步更新。

•必填 88 / 5000

描述要生成的视频的提示词。

•必填 image_url
拖放文件,或

用于视频生成的起始图像,格式为 PNG、JPEG、WebP、AVIF 或 HEIF。请提供 base64 数据 URI 或公开可访问的 URL。

duration 6 s

输出片段长度(秒);选择超过 10 秒的时长(12、14、16、18、20)需要 1080p 分辨率和 25 FPS。快速模型接受 6 至 20 秒的时长。

resolution 默认 1080p

输出视频的分辨率。

aspect_ratio 默认 auto

输出视频的宽高比。

高级 end_image · fps · enable_safety_checker
end_image_url
拖放文件,或

可选的过渡目标,以图像 URL 提供。包含此参数后,生成的视频会从起始帧过渡到该最终图像。

fps 默认 25

输出视频的帧率,以每秒帧数为单位。

POST /run/ltx-2.3/image-to-video/fast?wait=20 报价 → $0.36
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3/image-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

运行此请求

你的密钥会保留在此浏览器中:仅发送到 Doitong API;只有勾选“记住”后才会保存到 localStorage。 获取 API 密钥

关于 LTX 2.3 Video Fast · Image to Video

根据必需的提示词将图像制作成动画,并可选用 `end_image_url` 创建转场。`duration` 可为 6 到 20 秒,步长为 2 秒,但超过 10 秒时需要 25 fps 和 1080p。`resolution` 包括 1080p、1440p 和 2160p,fps 可为 24、25、48 或 50。可生成音频。

参数

发送规范名称或原生名称之一,不要同时发送两者。 规范名称

名称类型 默认值允许值 描述
image_url必填 image
类型url · image
用于视频生成的起始图像,格式为 PNG、JPEG、WebP、AVIF 或 HEIF。请提供 base64 数据 URI 或公开可访问的 URL。
end_image_url可选 end_image
类型url · image
可选的过渡目标,以图像 URL 提供。包含此参数后,生成的视频会从起始帧过渡到该最终图像。
prompt必填
类型string
≤ 5,000 个字符
描述要生成的视频的提示词。
duration可选
类型enum
默认值6
68101214161820
输出片段长度(秒);选择超过 10 秒的时长(12、14、16、18、20)需要 1080p 分辨率和 25 FPS。快速模型接受 6 至 20 秒的时长。
resolution可选
类型enum
默认值1080p
1080p1440p2160p
输出视频的分辨率。
aspect_ratio可选
类型enum
默认值auto
auto16:99:16
输出视频的宽高比。
fps可选
类型enum
默认值25
24254850
输出视频的帧率,以每秒帧数为单位。
generate_audio可选
类型boolean
默认值true
输出视频的音频生成开关。
enable_safety_checker可选
类型boolean
默认值true
调用方获得授权后,可将其设置为 false 以放宽审核。
必填 规范名称,也可接受

文件参数接受公开的 https:// URL、最大 10 MB 的 data: URI,或上传文件的 file_url。 文件

输出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-2.3/image-to-video/fast",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 360,
    "usd": "0.36",
    "charged": 360,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "fps": 1.0,
      "duration": 5,
      "num_frames": 1
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
你的文件,由你选择每个 outputs[].url 都是存储中的副本:可永久保存(按 GB-月付费),也可免费保存 7 天,由账户设置或 ?storage= 决定。
每个模型的结构相同图像、视频和音频均包含 type、url、content_type、width、height 和 duration。output 是模型自身的结果对象。
输出字段
video
object {url, content_type, file_name, file_size, width, height, fps, duration, num_frames}生成的视频文件。

更多模型:图生视频

对于 AI 代理:此页面的 Markdown 版本位于 https://doitong.com/zh/developers/models/ltx-2.3/image-to-video/fast.md. 所有模型和指南: https://doitong.com/developers/llms.txt